/*
Theme Name: Themify Ultra Child
Theme URI: https://themify.me/themes/ultra/
Template: themify-ultra
Author: Themify
Author URI: https://www.themify.me
Description: Use Ultra theme to create professional sites quickly and easily (landing pages, portfolio, blog, corporate, ecommerce, and more). It includes a bunch of header/footer layout options and pre-built demos that you can import to your site. Read Ultra documentation for more information.
Tags: themify,featured-images,translation-ready,custom-menu,sidebar
Version: 5.4.2.1634219570
Updated: 2021-10-14 14:52:50

*/

#main-nav li>.sub-menu {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    background-color: #ffff5;
}
.post-meta .post-author:after, .post-meta .post-category:after, .post-meta .post-tag:after {
    display: none;
}
#main-nav li>.sub-menu li a {
    font-size: 13px;
    line-height: 24px;
    font-weight: 600;
    text-transform: capitalize;
}
.tb_hczw959 div h2 span {
    color: rgba(55, 73, 147, 1) !important;
    mix-blend-mode: difference;
}
.module-buttons-item a {
    -moz-transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}
#preload {
    background-color: #fff;
    width: 100vw;
    position: fixed;
    height: 100vh;
    z-index: 9999;
}
#main-nav .current_page_item>a, #main-nav .current-menu-item>a {
    border-bottom: none !important;
}
#footerwrap {
    padding-top: 1px;
    background-image: url(https://snobmonkey.com/wp-content/uploads/2020/11/NewFooter1.png);
}
.graphic-accordian ul {
    border: none !important;
}
.graphic-accordian ul li {
    border-color: #fff !important;
    border-width: 10px 0 0 !important;
}
.graphic-accordian ul li div.accordion-title {
    color: #fff;
    background-size: cover;
    padding: 5px;
}
.graphic-accordian ul li:nth-child(1n) div.accordion-title {
    background-image: url(https://snobmonkey.com/wp-content/uploads/2020/08/bgweb1.png);
}
.graphic-accordian ul li:nth-child(2n) div.accordion-title {
    background-image: url(https://snobmonkey.com/wp-content/uploads/2020/08/bgweb2.png);
}
.graphic-accordian ul li:nth-child(1n):hover div.accordion-title {
    background-image: url(https://snobmonkey.com/wp-content/uploads/2020/08/bgweb1.png);
    background-size: cover;
}
.graphic-accordian ul li:nth-child(2n):hover div.accordion-title {
    background-image: url(https://snobmonkey.com/wp-content/uploads/2020/08/bgweb2.png);
    background-size: cover;
}
.post-meta .post-author {
    font-size: 20px;
}
.wp-m-service {
    text-align: center !important;
}
.page-id-5656 .themify_builder_row .module-image {
    -moz-transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}
.page-id-5549 .themify_builder_row .module-image {
    -moz-transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}
.page-id-5656 .themify_builder_row .module-image:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.page-id-5549 .themify_builder_row .module-image:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
